/* button */

.btn{
    font-family:Futura-Regular, "Comic Sans MS", sans-serif;
    border-radius:0;
    margin-right:5px;
    margin-bottom:10px;
    padding-top:14px;
    padding-bottom:14px;
    color:inherit;
    -webkit-transition-duration:.3s; /* Safari */
    transition-duration:.3s;
}

.btn-green{
    border-color:#d7dd3c;
}

/* VOLENDO PSEUDO ELEMENTO FUNZIONANTE*/
.btn-green::before{
    content:"\e900";
    font-family:'icomoon', sans-serif;
    font-size:13px;
}

.btn.btn-green:hover{
    color:white;
    border-color:#d7dd3c;
    background-color:#d7dd3c;
}

/*.btn.btn-green:visited {
    color: #919696;
    border-color: #d7dd3c;
}
*/

.btn-green-light{
    border-color:#d7dd3c;
}

.btn-green-light:hover{
    color:white;
    border-color:#d7dd3c;
    background-color:#d7dd3c;
}

.btn-gray{
    font-family:Futura-Regular, "Comic Sans MS", sans-serif;
    border-color:#e6e5e5;
    border-top:0;
    color:#9b9c9e;
    /*padding: 6px 15%;*/
    padding:6px 20px;
    height:58px;
    /*margin-left: 6px;*/
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-webkit-box;
    display:flex;
    align-items:center;
    justify-content:center;
}

.btn-gray:hover{
    background-color:#d7dd3c;
    border-color:#d7dd3c;
    color:white;
}

.btn-gray a, .btn-gray a:visited, .btn-gray a:link{
    color:#9b9c9e;
}

.btn-content{
    display:inline-block;

}

.btn-content span{
    font-size:29px;
    margin-right:10px;
}

.btn-group-justified > .btn-group .btn{
    width:98%;
}
